@charset "UTF-8";
*, *::after, *::before {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

body {
  background-color: #f2f2f2;
  margin: 0;
  font-family: lato, sans-serif;
}

@media screen and (min-width: 1100px) {
  nav img {
    animation: opacity-move 1s;
  }
}
#burger-button {
  color: #012956;
  display: none;
}

nav {
  background-color: white;
  display: flex;
  justify-content: space-evenly;
  line-height: 60px;
  min-height: 70px;
  align-items: center;
  box-shadow: 0px 4px 4px rgba(0, 4, 0, 0.25);
  position: relative;
}
nav img {
  height: 30px;
}
@keyframes opacity-move {
  from {
    margin-left: -50px;
    opacity: 0;
  }
  to {
    margin-left: 0;
    opacity: 1;
  }
}
nav ul {
  display: flex;
  list-style: none;
}
nav ul li {
  margin-left: 15px;
  font-size: 1.5rem;
  margin: 10px;
  padding: 0;
  line-height: 2rem;
}
nav ul li a {
  color: #595959;
}
nav ul li:last-child {
  padding-left: 15px;
}
nav ul a {
  padding: 4px 10px;
  border-radius: 6px;
  transition: ease 0.3s;
}
nav ul a:hover {
  background-color: #2362A9;
  color: #fff;
}

.tu-mensajeria {
  color: #fff;
  height: 200px;
  background-image: url("../img/cies2.jpg");
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 0.2rem;
}
.tu-mensajeria div {
  margin-top: -10px;
  width: 50%;
  text-align: right;
}
.tu-mensajeria div .tu-mensajeria__texto {
  font-size: 3rem;
}
.tu-mensajeria div p {
  text-shadow: 0 4px 5px rgba(0, 0, 0, 0.3);
  font-size: 2.4rem;
  margin-top: -8px;
  animation: fadein 2s;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.que-queremos {
  height: 500px;
  background: linear-gradient(175.31deg, #012956 11.44%, #123C6C 58.39%);
  color: #fff;
}
.que-queremos .que-queremos__girl-bg {
  background-image: url("../img/girl_render.png");
  background-repeat: no-repeat;
  background-position: 70% top;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.que-queremos .que-queremos__girl-bg .que-queremos__texto {
  margin-top: -40px;
  margin-left: 8%;
  animation: fadein 1s;
}
.que-queremos .que-queremos__girl-bg .que-queremos__texto h2 {
  margin-bottom: 20px;
  font-size: 2rem;
  letter-spacing: 0.1rem;
  text-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
}
.que-queremos .que-queremos__girl-bg .que-queremos__texto p {
  width: 50%;
  max-width: 1200px;
  font-size: 1.2rem;
  line-height: 1.6rem;
  letter-spacing: 0.05rem;
  margin-bottom: 60px;
}
.que-queremos .que-queremos__girl-bg .que-queremos__cualidades {
  display: flex;
}
.que-queremos .que-queremos__girl-bg .que-queremos__cualidades .que-queremos__cualidades__cualidad {
  text-align: center;
  margin: 0 35px;
}
.que-queremos .que-queremos__girl-bg .que-queremos__cualidades .que-queremos__cualidades__cualidad i {
  font-size: 3rem;
  display: block;
  margin-bottom: 20px;
}
.que-queremos .que-queremos__girl-bg .que-queremos__cualidades .que-queremos__cualidades__cualidad h3:first-of-type {
  letter-spacing: 0.1rem;
}
.que-queremos .que-queremos__girl-bg .que-queremos__cualidades .que-queremos__cualidades__cualidad h3 {
  font-weight: 400;
  letter-spacing: 0.2rem;
}

.tarifas {
  animation: roll 1s;
}
@keyframes roll {
  from {
    opacity: 0;
    margin-top: 50px;
  }
  to {
    opacity: 1;
    margin-top: 0;
  }
}
.tarifas .tarifas__title {
  color: #333333;
  text-align: center;
  font-size: 2.5rem;
  margin: 40px auto;
  width: 40%;
  font-weight: 400;
  padding: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.tarifas table {
  width: 50%;
  margin: 0 auto;
}
.tarifas table .title {
  font-size: 1.5rem;
  text-align: center;
  color: #333333;
  border: 0;
  padding-bottom: 8px;
}
.tarifas table .table-division {
  width: 6%;
  background-color: transparent;
}
.tarifas table td:not(.title):not(.table-division) {
  border: 0;
  background-color: #2362A9;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
  border-collapse: collapse;
  width: 42%;
}
.tarifas table .servicio {
  padding-left: 20px;
  font-size: 1.2em;
}
.tarifas table .precio {
  margin-right: 20px;
  font-size: 1.2em;
  text-align: right;
  float: right;
  color: #fff066;
}
.tarifas table .precio::after {
  content: " €";
}
.tarifas .tabla-2 {
  margin-top: 50px;
  margin-bottom: 50px;
}
.tarifas .envios-internacionales i {
  font-size: 50px;
  margin-left: 15px;
  color: #123C6C;
}
.tarifas .dbarrio, .tarifas .envios-internacionales {
  width: 40%;
  margin: 0 auto;
  display: flex;
  line-height: 50px;
  justify-content: center;
  padding: 40px 0;
  color: #333;
  transition: ease 0.2s;
}
.tarifas .dbarrio span, .tarifas .envios-internacionales span {
  color: #C4131F;
  font-size: 1.5rem;
}
.tarifas .dbarrio img, .tarifas .envios-internacionales img {
  height: 50px;
  margin-right: 20px;
}
.tarifas .dbarrio:hover, .tarifas .envios-internacionales:hover {
  transform: scale(1.05);
}

.divider {
  width: 100%;
  height: 100px;
  left: 0px;
  background: linear-gradient(to left bottom, transparent 49%, #123C6C 50%);
}

.contactanos {
  background-color: #123C6C;
  color: #fff;
}
.contactanos .contactanos__title {
  width: 50%;
  margin: 0 auto;
  padding-bottom: 50px;
  font-size: 2.5rem;
  text-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}
.contactanos .contactanos__content {
  width: 50%;
  margin: 0 auto;
  display: flex;
}
.contactanos .contactanos__content form {
  display: flex;
  flex-direction: column;
  width: 50%;
}
.contactanos .contactanos__content form input, .contactanos .contactanos__content form textarea {
  border: 0;
  border-radius: 5px;
  font-size: 1.2rem;
  margin-bottom: 15px;
  width: 80%;
  padding: 8px;
}
.contactanos .contactanos__content form input[type=submit] {
  background-color: #fff6a1;
  letter-spacing: 0.1rem;
  color: #333;
  font-size: 1.2rem;
}
.contactanos .contactanos__content .contactanos__datos {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.contactanos .contactanos__content .contactanos__datos div {
  margin-left: 80px;
  padding-bottom: 15px;
  font-size: 1.3rem;
  line-height: 2rem;
}
.contactanos .contactanos__content .contactanos__datos div p {
  display: inline-block;
  letter-spacing: 0.07rem;
}
.contactanos .contactanos__content .contactanos__datos i {
  font-size: 1.5rem;
  margin-right: 25px;
  vertical-align: top;
  margin-top: 13px;
}
.contactanos .copyright {
  text-align: center;
  padding: 50px 0;
  font-size: 1.1rem;
  letter-spacing: 0.2rem;
}

.whatsapp {
  position: fixed;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #FFF;
  text-align: center;
  font-size: 30px;
  z-index: 100;
  padding: 10px 15px;
  border-radius: 50%;
  border-bottom-left-radius: 0;
}

.modal {
  position: fixed;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.8);
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  animation: fadein 0.1s;
}
.modal div {
  background-color: #fff;
  border-radius: 10px;
  padding: 30px;
  line-height: 2rem;
  text-align: center;
}
.modal div button {
  padding: 10px 20px;
  border: 0;
  font-size: 1.2rem;
  background-color: #123C6C;
  color: #fff;
  border-radius: 10px;
  margin-top: 20px;
}

#website-input {
  display: none;
}

@media screen and (max-width: 800px) {
  #burger-button {
    display: block;
  }

  nav {
    justify-content: space-between;
    align-items: center;
    line-height: 50px;
  }
  nav img {
    height: 30px;
    margin-left: 15px;
  }
  nav i {
    margin-right: 15px;
    font-size: 30px;
    top: 6px;
    position: relative;
  }
  nav ul {
    position: fixed;
    flex-direction: column;
    right: 0;
    background-color: white;
    display: none;
  }
  nav ul li {
    margin: 0;
    border-top: 1px solid #ccc;
    padding: 10px 10px;
  }
  .tu-mensajeria {
    height: 100px;
  }
  .tu-mensajeria div {
    text-align: center;
    width: 100%;
  }
  .tu-mensajeria div p, .tu-mensajeria div p.tu-mensajeria__texto {
    display: inline-block;
    font-size: 1.5rem;
  }

  .que-queremos .que-queremos__girl-bg {
    justify-content: start;
    background-position: right top;
  }
  .que-queremos .que-queremos__girl-bg .que-queremos__texto {
    margin-left: 0;
  }
  .que-queremos .que-queremos__girl-bg .que-queremos__texto h2 {
    font-size: 1.2rem;
    margin-left: 32px;
    margin-top: 75px;
  }
  .que-queremos .que-queremos__girl-bg .que-queremos__texto p {
    margin-left: 32px;
    width: 60%;
    text-shadow: 0 0 4px black;
    line-height: 1.8rem;
    letter-spacing: 0;
    margin-bottom: 30px;
  }
  .que-queremos .que-queremos__girl-bg .que-queremos__cualidades {
    flex-direction: column;
  }
  .que-queremos .que-queremos__girl-bg .que-queremos__cualidades .que-queremos__cualidades__cualidad {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    line-height: 2rem;
    border-radius: 5px;
    background-color: rgba(1, 41, 86, 0.9);
  }
  .que-queremos .que-queremos__girl-bg .que-queremos__cualidades .que-queremos__cualidades__cualidad i {
    font-size: 2rem;
    margin-bottom: 15px;
    position: relative;
    left: 10px;
    top: 7px;
  }
  .que-queremos .que-queremos__girl-bg .que-queremos__cualidades .que-queremos__cualidades__cualidad h3 {
    font-size: 1.8rem;
    margin-left: 25px;
  }

  .tarifas .tarifas__title {
    width: 90%;
  }
  .tarifas table {
    width: 95%;
  }
  .tarifas table .title {
    font-size: 1.3rem;
  }
  .tarifas table .table-division {
    width: 1%;
  }
  .tarifas table .servicio {
    font-size: 1rem;
    padding-left: 0;
    text-align: center;
    display: block;
  }
  .tarifas table .precio {
    font-size: 1rem;
    margin-right: 0;
    float: none;
    display: block;
    text-align: center;
  }
  .tarifas .envios-internacionales i {
    font-size: 40px;
    margin-left: 10px;
    color: #123C6C;
    position: relative;
    top: 3px;
    left: 3px;
  }
  .tarifas .dbarrio, .tarifas .envios-internacionales {
    font-size: 1rem;
    line-height: 1.4rem;
    width: 70%;
    padding: 25px 0;
  }
  .tarifas .dbarrio span, .tarifas .envios-internacionales span {
    color: #C4131F;
    font-size: 1.05rem;
  }

  .divider {
    height: 50px;
    background: linear-gradient(185deg, transparent 49%, #123C6C 50%);
  }

  .contactanos .contactanos__title {
    width: 100%;
    text-align: center;
    font-size: 2rem;
    padding-bottom: 25px;
    padding-top: 7px;
  }
  .contactanos .contactanos__content {
    flex-direction: column;
    width: 100%;
  }
  .contactanos .contactanos__content form {
    margin: 0 auto;
    width: 90%;
  }
  .contactanos .contactanos__content form input, .contactanos .contactanos__content form textarea {
    width: 100%;
  }
  .contactanos .contactanos__content .contactanos__datos {
    width: 90%;
    margin: 0 auto;
  }
  .contactanos .contactanos__content .contactanos__datos div {
    margin-left: 10px;
    font-size: 1rem;
    line-height: 1.3rem;
  }
  .contactanos .contactanos__content .contactanos__datos i {
    font-size: 2.5rem;
    margin-right: 15px;
  }
  .contactanos .contactanos__content .contactanos__datos p {
    position: relative;
    top: 10px;
    font-size: 0.9rem;
  }
  .contactanos .copyright {
    padding: 30px 0;
    font-size: 1rem;
  }

  .whatsapp {
    position: fixed;
    bottom: 0;
    right: 0;
    text-align: center;
    font-size: 30px;
    z-index: 100;
    padding: 10px 17px;
    border-radius: 0;
    border-top-left-radius: 10px;
  }
}
@media screen and (min-width: 800px) and (max-width: 1100px) {
  #burger-button {
    display: block;
  }

  nav {
    justify-content: space-between;
    align-items: center;
    line-height: 50px;
  }
  nav img {
    height: 30px;
    margin-left: 15px;
  }
  nav i {
    margin-right: 15px;
    font-size: 30px;
    top: 6px;
    position: relative;
  }
  nav ul {
    position: fixed;
    flex-direction: column;
    right: 0;
    background-color: white;
    display: none;
  }
  nav ul li {
    margin: 0;
    border-top: 1px solid #ccc;
    padding: 10px 10px;
  }
  .tu-mensajeria {
    height: 100px;
  }
  .tu-mensajeria div {
    text-align: center;
    width: 100%;
  }
  .tu-mensajeria div p, .tu-mensajeria div p.tu-mensajeria__texto {
    display: inline-block;
    font-size: 1.5rem;
  }

  .que-queremos .que-queremos__girl-bg {
    justify-content: start;
    background-position: right top;
  }
  .que-queremos .que-queremos__girl-bg .que-queremos__texto {
    margin-left: 50px;
  }
  .que-queremos .que-queremos__girl-bg .que-queremos__texto h2 {
    font-size: 1.2rem;
    margin-left: 32px;
    margin-top: 75px;
  }
  .que-queremos .que-queremos__girl-bg .que-queremos__texto p {
    margin-left: 32px;
    width: 60%;
    text-shadow: 0 0 4px black;
    line-height: 1.8rem;
    letter-spacing: 0;
    margin-bottom: 30px;
  }

  .tarifas .tarifas__title {
    width: 90%;
  }
  .tarifas table {
    width: 95%;
  }
  .tarifas table .title {
    font-size: 1.3rem;
  }
  .tarifas table .table-division {
    width: 1%;
  }
  .tarifas table .servicio {
    font-size: 1rem;
    padding-left: 0;
    text-align: center;
    display: block;
  }
  .tarifas table .precio {
    font-size: 1rem;
    margin-right: 0;
    float: none;
    display: block;
    text-align: center;
  }
  .tarifas .envios-internacionales i {
    font-size: 40px;
    margin-left: 10px;
    color: #123C6C;
    position: relative;
    top: 3px;
    left: 3px;
  }
  .tarifas .dbarrio, .tarifas .envios-internacionales {
    font-size: 1rem;
    line-height: 1.4rem;
    width: 70%;
    padding: 25px 0;
  }
  .tarifas .dbarrio span, .tarifas .envios-internacionales span {
    color: #C4131F;
    font-size: 1.05rem;
  }

  .divider {
    height: 50px;
    background: linear-gradient(185deg, transparent 49%, #123C6C 50%);
  }

  .contactanos .contactanos__title {
    width: 100%;
    text-align: center;
    font-size: 2rem;
    padding-bottom: 25px;
    padding-top: 7px;
  }
  .contactanos .contactanos__content {
    flex-direction: column;
    width: 100%;
  }
  .contactanos .contactanos__content form {
    margin: 0 auto;
    width: 50%;
  }
  .contactanos .contactanos__content form input, .contactanos .contactanos__content form textarea {
    width: 100%;
  }
  .contactanos .contactanos__content .contactanos__datos {
    width: 50%;
    margin: 0 auto;
  }
  .contactanos .contactanos__content .contactanos__datos div {
    margin-left: 10px;
    font-size: 1rem;
    line-height: 1.3rem;
  }
  .contactanos .contactanos__content .contactanos__datos i {
    font-size: 2.5rem;
    margin-right: 15px;
  }
  .contactanos .contactanos__content .contactanos__datos p {
    position: relative;
    top: 10px;
    font-size: 1.1rem;
  }
  .contactanos .copyright {
    padding: 30px 0;
    font-size: 1rem;
  }

  .whatsapp {
    position: fixed;
    bottom: 0;
    right: 0;
    text-align: center;
    font-size: 30px;
    z-index: 100;
    padding: 10px 17px;
    border-radius: 0;
    border-top-left-radius: 10px;
  }
}